<template>
    <el-row class="guide">
        <el-row class="head-bar">
            <el-row class="container">
                <el-col :span="10" :offset="1" class="flexVcenter">
                    <img src="../../assets/img/logo1.png" alt="">
                </el-col>
                <el-col :span="12" class="f14 flexHcenter" style="justify-content: flex-end">
                    <p class="marginRight10 cfff">我已有账户</p>
                    <div>
                        <el-button size="mini" type="primary" @click="go('login')">直接登录</el-button>
                    </div>
                </el-col>
            </el-row>
        </el-row>
        <el-row>
            <el-row class="main_content flexVcenter" :style="{height : WINDOW_H + 'px'}">
                <el-col :span="24">
                    <el-col class="f36" :offset="3">信用驱动业务携手小微成长</el-col>
                    <el-col class="marginTop20 f18" :offset="3">无需看人脸色 你可以主宰一切</el-col>
                    <el-col style="margin-top:3.75rem;" :offset="3">
                        <el-button
                            size="mini"
                            type="primary"
                            style="width:15rem;height:2.5rem;"
                            @click="go('register')"
                        >立即入驻</el-button>
                    </el-col>
                </el-col>
            </el-row>
        </el-row>
        <el-row class="talincenter f32" style="margin-top:8.75rem;">更快、更省、更便捷应收账款融资平台</el-row>
        <el-row class="marginTop40 giude-cell flexVcenter">
            <el-col :span="10" :offset="2">
                <img src="../../assets/img/bgimg02.png" alt="">
            </el-col>
            <el-col class="text" :span="8" :offset="3">
                <el-row class="c333 f32">便捷融资</el-row>
                <el-row class="f14 c9696A0 marginTop10">帮助中小企业降低融资门槛和融资成本</el-row>
                <el-row class="marginTop16">
                    <div class="flag-container f14 c666">
                        <div class="talincenter">
                            <img src="../../assets/img/icon01.png" alt="">
                            <div>无抵押 零担保</div>
                        </div>
                    </div>
                    <div class="flag-container f14 c666">
                        <div class="talincenter">
                            <img src="../../assets/img/icon02.png" alt="">
                            <div>实时放款</div>
                        </div>
                    </div>
                    <div class="flag-container f14 c666">
                        <div class="talincenter">
                            <img src="../../assets/img/icon03.png" alt="">
                            <div>随时还款</div>
                        </div>
                    </div>
                </el-row>
                <img class="leftImg" src="../../assets/img/bgimg05.png" alt="">
            </el-col>
        </el-row>
        <el-row class="giude-cell flexVcenter">
            <el-col class="text" :span="8" :offset="4">
                <el-row class="c333 f32">便捷融资</el-row>
                <el-row class="f14 c9696A0 marginTop10">加快企业资金流转，零账期支付</el-row>
                <el-row class="marginTop16">
                    <div class="flag-container f14 c666">
                        <div class="talincenter">
                            <img src="../../assets/img/icon04.png" alt="">
                            <div>应收账款自由拆分</div>
                        </div>
                    </div>
                    <div class="flag-container f14 c666">
                        <div class="talincenter">
                            <img src="../../assets/img/icon05.png" alt="">
                            <div>零手续费支付</div>
                        </div>
                    </div>
                    <div class="flag-container f14 c666">
                        <div class="talincenter">
                            <img src="../../assets/img/icon06.png" alt="">
                            <div>随时保理</div>
                        </div>
                    </div>
                </el-row>
            </el-col>
            <el-col :span="10" :offset="1">
                <img src="../../assets/img/bgimg03.png" alt="">
            </el-col>
            <img class="rightImg" src="../../assets/img/bgimg06.png" alt="">
        </el-row>
        <el-row class="giude-cell flexVcenter">
            <el-col :span="10" :offset="2">
                <img src="../../assets/img/bgimg04.png" alt="">
            </el-col>
            <el-col class="text" :span="8" :offset="3">
                <el-row class="c333 f32">信用传递</el-row>
                <el-row class="f14 c9696A0 marginTop10">帮助中小企业降低融资门槛和融资成本</el-row>
                <el-row class="marginTop16">
                    <div class="flag-container f14 c666">
                        <div class="talincenter">
                            <img src="../../assets/img/icon07.png" alt="">
                            <div>低息高效融资</div>
                        </div>
                    </div>
                    <div class="flag-container f14 c666">
                        <div class="talincenter">
                            <img src="../../assets/img/icon08.png" alt="">
                            <div>融资方还款保障</div>
                        </div>
                    </div>
                    <div class="flag-container f14 c666">
                        <div class="talincenter">
                            <img src="../../assets/img/icon09.png" alt="">
                            <div>多级传递</div>
                        </div>
                    </div>
                </el-row>
            </el-col>
        </el-row>
        <el-row style="background:#0A0F23;">
            <el-row class="talincenter marginTop30">
                <img src="../../assets/img/logo2.png" style="height:3.75rem;width:auto;" alt="">
            </el-row>
            <el-row class="talincenter cfff f14 marginTop20">
                <div style="display:inline-block;margin-right:1rem;">
                    <i class="el-icon-phone"></i>
                    0571-82965186
                </div>
                <div style="display:inline-block;margin-right:1rem;">
                    <i class="el-icon-message"></i>
                    hello@ooteco.com
                </div>
                <div style="display:inline-block;">
                    <i class="el-icon-location"></i>
                    杭州市江干区华润大厦A座746
                </div>
            </el-row>
            <el-row
                class="marginTop40 marginBottom10 talincenter cfff f12"
                style="color:#272F50;"
            >©2018无限链单 粤ICP备18009768号-1</el-row>
        </el-row>
    </el-row>
</template>

<script>
export default {
	mixins: [$mixin],
	data() {
		return {}
	}
}
</script>

<style lang="less" scoped>
.guide {
	.head-bar {
		position: fixed;
		top: 0;
		z-index: 10;
		width: 100%;
		background: #0056dd;
		div {
			height: 4rem;
			line-height: 4rem;
		}
		.container {
			margin: 0 1.25rem;
			div {
				img {
					height: 2.75rem;
					width: auto;
				}
			}
		}
		button {
			border: none;
		}
	}
	.main_content {
		color: #ffffff;
		background: url('../../assets/img/bgimg01.png') center bottom no-repeat;
		background-size: 100% auto;
		background-color: #0056dd;
		button {
			background: #2fbdff !important;
			color: #ffffff !important;
		}
		button:hover {
			background: #ffffff !important;
			color: #2fbdff !important;
		}
	}
	.giude-cell {
		img {
			width: 100%;
			height: auto;
		}
		.text {
			img {
				width: 3.125rem;
				height: 3.125rem;
			}
		}
		.flag-container {
			margin-right: 1.875rem;
			display: inline-block;
			div {
				min-width: 3.75rem;
				text-align: center;
			}
		}
		img.leftImg {
			position: absolute;
			width: 12.5rem;
			height: auto;
			left: 0;
			bottom: 0;
			transform: translateY(60%);
		}
		img.rightImg {
			position: absolute;
			width: 12.5rem;
			height: auto;
			right: 0;
			bottom: 0;
			transform: translateY(60%);
		}
	}
}
</style>
